--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a current checkpoint, which is a name of exception that will trigger a debugger when raised.
full_name: Debugger::catchpoint
is_singleton: true
name: catchpoint
params: |
  Debugger.checkpoint -> string

visibility: public
